Subject: Re: bug in perldoc (escape characters in output)
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2004 22:50:36 +0100

Brian Dessent wrote:

> Elvin Peterson wrote:
> 
> 
>>I don't get any color highlighting when I use LESS=R,
>>but as I said in another post, perldoc didn't have
>>highlighting to begin with.  Does anyone here get
>>color in the terminal for, say, perldoc CPAN?  As it
>>is, I am using man for everything except perldoc -f.
> 
> 
> perldoc works fine, has full highlighting/bolding support but you have
> to configure less to show the escape codes.  Try "export LESS=-R".  Not
> just R.  There is a minus in front of it.  Just like it says in the
> README.

I see no difference in using LESS=R instead of LESS=-R, works fine anyway.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/